import request from '@/utils/request'

// 材料预算表列表
export function apiMaterialbudgetLists(params: any) {
    return request.get({ url: '/project.project_material_budget/lists', params })
}

// 添加材料预算
export function apiMaterialbudgetAdd(params: any) {
    return request.post({ url: '/project.project_material_budget/add', params })
}

// 编辑材料预算
export function apiMaterialbudgetEdit(params: any) {
    return request.post({ url: '/project.project_material_budget/edit', params })
}

// 删除材料预算
export function apiMaterialbudgetDelete(params: any) {
    return request.post({ url: '/project.project_material_budget/delete', params })
}

// 材料预算详情
export function apiMaterialbudgetDetail(params: any) {
    return request.get({ url: '/project.project_material_budget/detail', params })
}
